Bug 6455 - /usr/lib/libquicktime не принадлежит ни одному из пакетов
: /usr/lib/libquicktime не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libquicktime)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-09 13:52 by
Modified: 2005-10-21 11:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-09 13:52:33
Ошибка упаковки.
$ rpm -qf /usr/lib/libquicktime
предупреждение: файл /usr/lib/libquicktime не принадлежит ни одному из пакетов
------- Comment #1 From 2005-09-30 13:32:59 -------
fixed in 0.9.7-alt1.1